**********
options
**********

Helper functions to make working with the PISM/PETSc option system more pythonic.

.. container:: custom-index

    .. raw:: html

        <script type="text/javascript" src='../_static/pymunk.js'></script>

.. automodule:: PISM.options
   :members:
   :private-members:
   :show-inheritance:
